﻿#OnlineHelp, #ServiceCaseGadget, #ChatWrapper {
    -webkit-box-shadow: 0 0 120px rgba(0,0,0,.1);
    box-shadow: 0 0 120px rgba(0,0,0,.1);
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    right: 0;
    width: 100%;
}

@media (min-height: 636px) and (min-width: 768px) {
    #OnlineHelp, #ServiceCaseGadget, #ChatWrapper {
        height: 600px;
		overflow:hidden;
    }
}

@media (min-width: 768px){
    #OnlineHelp, #ServiceCaseGadget, #ChatWrapper {
        max-height: calc(100% - 36px);
    }
}

#OnlineHelp, #ChatWrapper, #ServiceCaseGadget, #ChatFooter {
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#OnlineHelp {
    border: 0 none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
    padding: 0;
    position: fixed;
}

#OnlineHelp.alerting, #ServiceCaseGadget.alerting {
    bottom: 0;
}

#OnlineHelp iframe {
    bottom: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: calc(100% - 10px);
    left: 0;
    margin-bottom: 10px;
    max-width: 100%;
    overflow: auto;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
 
@media (min-width: 768px) {
    #OnlineHelp, #ServiceCaseGadget, #ChatWrapper {
        border-radius: 0 0 0 0;
        right: 48px;
        width: 360px;
    }
}

@media (min-width: 1280px) {
    #OnlineHelp, #ServiceCaseGadget, #ChatWrapper {
        width: 460px;
    }
}
/*
#ChatLauncherminimized::before,
#servicecaselauncherminimized::before,
#launcherminimized::before,
#launcher::before {
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    border: 4px solid transparent;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #FFF;
    content: "";
    display: block;
    font-family: "reaal-iconfont";
    font-size: 24px;
    height: 100%;
    line-height: 52px;
    text-align: center;
    width: 100%;
}
 */
@media (min-width: 768px) {
    #ChatLauncherminimized::before,
    #servicecaselauncherminimized::before,
    #launcherminimized::before,
    #launcher::before {
        font-size: 28px;
        line-height: 64px;
    }
}
/*
#ChatLauncherminimized,
#servicecaselauncherminimized,
#launcherminimized,
#launcher {
    background-color: #31A470;
    border: 0 none;
    border-radius: 50%;
    bottom: 12px;
    -webkit-box-shadow: 2px 2px 6px 0 rgba(0,0,0,.2);
            box-shadow: 2px 2px 6px 0 rgba(0,0,0,.2);
    font-size: 0;
    height: 60px;
    padding: 0;
    right: 12px;
    width: 60px;
    z-index: 35;
}

 */
 /*
@media (min-width: 768px) {
    #ChatLauncherminimized,
    #servicecaselauncherminimized,
    #launcherminimized,
    #launcher {
        bottom: 18px;
        height: 72px;
        right: 18px;
        width: 72px;
    }
}

#launcherminimized #unreadCounter {
    background-color: #FFC700;
    border-radius: 50%;
    -webkit-box-shadow: -2px 2px 6px 0 rgba(0,0,0,.15);
            box-shadow: -2px 2px 6px 0 rgba(0,0,0,.15);
    font-family: 'omnes-pro', Calibri, Tahoma, Candara, Segoe, Optima, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: 24px;
    left: auto;
    position: absolute;
    right: -6px;
    top: -6px;  
    line-height: 21px;
    text-align: center;
    width: 24px;
}
*/
@media(min-width: 768px){
    #launcherminimized #unreadCounter {
        -webkit-box-shadow: -3px 3px 6px 0 rgba(0,0,0,.2);
                box-shadow: -3px 3px 6px 0 rgba(0,0,0,.2);
        height: 30px;
        font-size: 16px;
        line-height: 27px;
        right: -12px;
        top: -6px;  
        width: 30px;
    }
}